Subject: Document organization around Changes section

From: Cullen Jennings <[email-masked]>
Date: Wed, 01 Feb 2006 13:17:53 -0800

I would like to propose that WG arranging the Changes section of bis into
changes that apply to both server and client, things that apply mostly the
client is interested in, and things that mostly the server is interested in.
I recognize that there are many ways we could organize this section and have
talked to several people both in and out of WG about it. My hope is that if
we do it this way, it will become much clearer to everyone what exactly is
the best way to organize it even if this is not the best way.

Thanks, Cullen